export const imageStyle = {
  width: "3.5rem",
  height: "auto",
  position: "absolute",
  top: "20%",
  left: "50%",
  transform: "translateX(-50%)",
  filter: "drop-shadow( 1px 1px 0.5px rgba(0, 0, 0, .25))",
};

export const nameStyle = {
  color: "black",
  position: "absolute",
  top: "40%",
  left: "50%",
  transform: "translateX(-50%)",
};
